<!DOCTYPE html>
<!--update language-->
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Company Form</title>
</head>
<body>
<main>
    <div class="container">
        <h3>Welcome to Bravo!</h3>
        <h3>Please complete the form!</h3></h3>
        <form action="process-form" method="post">
            <div class="col-3">
                <div class="form-group row">
                    <label for="firstNameID">First Name</label>
                    <input type="text" name="firstName" id="firstNameID" class="form-control" placeholder="Enter First Name"/>
                </div>
            </div>
            <div class="col-3">
                <div class="form-group row">
                    <label for="lastNameID">Last Name</label>
                    <input type="text" name="lastName" id="lastNameID" class="form-control" placeholder="Enter Last Name">
                </div>
            </div>
            <div class="col-3">
                <div class="form-group row">
                    <label for="cityID">City</label>
                    <input type="text" name="city" id="cityID" class="form-control" placeholder="Enter City">
                </div>
            </div>
            <div class="col-3">
                <div class="form-group row">
                    <label for="stateID">State</label>
                    <input type="text" name="state" id="stateID" class="form-control" placeholder="Enter State">
                </div>
            </div>
            <div class="col-3">
                <div class="form-group row">
                    <label for="emailID">Email</label>
                    <input type="email" name="email" id="emailID" class="form-control" placeholder="Enter Email">
                </div>
            </div>
            <button type="submit" class="btn btn-primary">Submit</button>
        </form>
    </div>
</main>
</body>
</html>

<!--//        Create a View named company-form-->
<!--//        In this html file, you should create a form with the action assign to “process-form” and a get method-->
<!--//        Include the following inputs in your form:-->
<!--//        - first name-->
<!--//        - last name-->
<!--//        - city-->
<!--//        - state-->
<!--//        - email address-->
<!--//        - submit button-->
